const fs = require("fs");
const fileStream = fs.createReadStream("./file.txt");
fileStream
  .on("data", (data) => {
    console.log(data.toString());
  })
  .on("end", () => { console.log("No more data."); });